Add deprecation warning for GlobLists, which will stop working in 3.0.
[ikiwiki.git] / debian / examples
1 ikiwiki.setup